<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp4/td/onlinemanual/000050Diff61FP4" xml:lang="en">
   <Header>
      <Title>Multi-main table for purchase contract - lines</Title>
      <Keyword type="header" order="d1e214054">
         <Level1>Differences Infor LN FP4</Level1>
         <Level2>Multi-main table for purchase contract - lines</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>New in Infor LN FP4</SectionTitle>
      <Paragraph>The <Link href="/baanerp/td/pur/tdpur3600m000" role="session">Purchase Contract - Lines (tdpur3600m000)</Link> session is a
		new session for easy purchase contract entry. This session enables you to
		quickly enter the most important information for a purchase contract and to
		handle the contract.</Paragraph>
      <List>
         <ListIntro>You can start the <GUIRef href="/baanerp/td/pur/tdpur3600m000" role="session">Purchase Contract - Lines (tdpur3600m000)</GUIRef> session in the following ways:</ListIntro>
         <ListItem>Click <GUIRef href="/baanerp/stcommands/stcommands#stp_add.set" role="command">New</GUIRef> in the <GUIRef href="/baanerp/td/pur/tdpur3100m000" role="session">Purchase Contracts (tdpur3100m000)</GUIRef> overview session.</ListItem>
         <ListItem>Double-click a record in the <GUIRef href="/baanerp/td/pur/tdpur3100m000" role="session">Purchase Contracts (tdpur3100m000)</GUIRef> overview session.</ListItem>
         <ListItem>Stand-alone.</ListItem>
      </List>
      <List>
         <ListTitle>Purchase contract lines</ListTitle>
         <ListIntro>The following tabs are available in the <GUIRef href="/baanerp/td/pur/tdpur3600m000" role="session">Purchase Contract - Lines (tdpur3600m000)</GUIRef> session:</ListIntro>
         <ListItemHead>
            <GUIRef href="" role="manual" Update="No">Contract Lines</GUIRef>
         </ListItemHead>
         <ListItem>The lines on this tab refer to the <Link href="/baanerp/td/pur/tdpur3101m000" role="session">Purchase Contract Lines (tdpur3101m000)</Link> session, in which
		  you can view, enter, and maintain the lines of the purchase contract.
		  Double-click the line for more detailed information.</ListItem>
         <ListItemHead>
            <GUIRef href="" role="manual">Price Revisions</GUIRef>
         </ListItemHead>
         <ListItem>The lines on this tab refer to the <Link href="/baanerp/td/pur/tdpur3103m000" role="session">Purchase Contract Price Revisions (tdpur3103m000)</Link> session, in which you can view, enter, and maintain <Link href="/baanerp/td/glossary/glossary#000332" role="glossary" Update="No">purchase contract price revisions</Link>.
		  Double-click the line for more detailed information.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000067" role="manual">Purchase contracts</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>